﻿.l-contents {
    font-family: "Verdana, Arial, Helvetica, sans-serif";
    line-height: 1.5;
    color: #404040;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-align:center;
    font-size: 15px;
}

.x-large {
    font-size:1.25em;
    line-height: 1.5em;
    margin: 0.5em 0em;
    margin-bottom:1em;
}

.large {
    font-size:1em;
    line-height: 1.4em;
    margin: 0.5em 0em;
    margin-bottom:1em;
}

p {
    font-size:0.875em;
    line-height: 1.4em;
    margin: 0;
    text-align:justify;
    text-justify:distribute;
}

.medium {
    font-size:0.875em;
    line-height: 1.3em;
    margin: 0.5em 0em;
    margin-bottom:1em;
}

.small {
    font-size:0.75em;
    line-height: 1.3em;
    margin: 0.5em 0em;

}

.x-small {
    font-size:0.625em;
    line-height: 1.2em;
    margin: 0.5em 0em;
    margin-bottom:1em;
}

a{color:#1960ab; text-decoration:none;}
a:hover{color:#003399; text-decoration:underline;}


/*red*/
.note-r {    color:#CC3333;}

.dottborder-s {
    margin: 10px 0 20px 0;
}

/* koushinbi */
#update {
    text-align:right;
    margin-right: 3px;
    margin-bottom: 10px;
    font-size: 0.625em;
}

/*_________header Block_________*/
#center { width:755px;
    margin: 0 auto;
    text-align: left;
}

#topcopy {
    background-color: #16226a;
    padding: 2px;
}

#topcopy #txt_topcopy {
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    width: 755px;
    text-align: left;
    margin: 0 auto;
}

#logo {
    width: 133px;
}

#global {
    width: 622px;
    text-align:right;
}

/*_________navi Block_________*/
#navi {
    padding: 0;
}

#panlist {
    padding: 5px 0;
    margin-left: 3px;
    margin-bottom: 7px;
    font-size: 12px;
    line-height: 12px;
    display: block;
}

#panlist a {text-decoration:none; color:#1960ab; text-decoration:underline ;}
#panlist a:hover {text-decoration:none ; color:#003399; }

/*_________contents Block_________*/
/*_________mainTheme Block_________*/
#contents #main-theme h1 {
    margin-top: 1px;
    margin-bottom: 10px
}

/*_________no image_________*/
#subpage {
    margin-top: 20px;
}

/*_________main-table block_________*/
table#main {
    width: 755px;
    padding:0;
    margin-bottom: 10px;
}

/*_________submenu_________*/
div.submenu img {
    vertical-align: bottom;
}

/*_________toptitle image_________*/
h2#toptitle,h1#toptitle{ margin-bottom: 13px; }

/*_________footer Block_________*/
.pagetop {text-align:right; margin-top:15px;margin-bottom:10px; width:755px;}
.pageback { margin-top:15px; text-align: center;}

#footer { margin-bottom:7px; }

/* 必須 */
.required
{   
   border-left:4px solid #ff0000;
}